/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  background:#ffffff;
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 5px 0;
  margin: 0;
  line-height: 1.4;
  font-weight: normal;
  font-style: normal;
}

a {
	color: #666666;
}

a:link, a:visited {
    color: #0095C7; 
	text-decoration:none;
}
a:hover {
    color: #00769D; 
	text-decoration:underline;
}


h1, div.componentheading {
	color: #0095C7;
	font-size: 22px;
}

h2 {
	border-bottom: 1px solid #FFCB00;
    color: #0095C7;
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0;
    text-transform: uppercase;
}
div.contentheading {
	border-bottom: 1px solid #FFCB00;
    color: #0095C7;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
    text-transform: uppercase;
}

h2 a:hover, div.contentheading a:hover {
	color: #0095C7;
}

h3 {
  color: #00769D;
  font-weight: bold;
    font-size: 20px;
    padding: 20px 0 10px 20px;
}
h4 {
   color: #00769D;
  font-weight: bold;
    font-size: 14px;
    padding: 20px 0 10px 40px;
}

h5 {
  border-left: 5px solid #FFCB00;
    color: #999999;
    font-size: 16px;
    margin: 20px 10px 0;
    max-width: 500px;
    padding: 5px 15px;   
}

h6 {
  color: #0095C7;
    font-size: 16px;
    padding: 20px 0 0 0;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

table {
    border-collapse: collapse;
    margin: 0 auto;
}
tr, td {
    border: 0 none;
    padding: 20px;
}

div.breadcrumbs a {
  color: #999999;
    font-size: 12px;
    text-decoration:none;
}

div.breadcrumbs a:link {
  color: #999999;
    font-size: 12px;
    text-decoration:none;
}

div.breadcrumbs {
  color: #999999;
    font-size: 12px;
    text-decoration:none;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
  text-align: justify;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column1 {
    width: 25%;
}

.column.column2 {
    width: 25%;
}

.column.main {
    width: 75%;
}

.column.center {
    width: 75%;
}

.column.noleft.main {
    width: 100%;
}

.column.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	specific to images
-----------------------------------------*/

li.print-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/printButton.png) left center no-repeat;
    }li.email-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/emailButton.png) left center no-repeat;
    }li.edit-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/edit.png) left center no-repeat;
    }

    /* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	background: url("../images/bg_body.jpg") left center repeat #ffffff;
	color: #666666;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	font-family: Tahoma, sans-serif;
}

#wrapper {
	background: url("../images/bg_header.png") left top repeat-x;
}

#nav {
	float: right;
    position: relative;
    top: 7px;
}

#maincontent {
	margin:30px 0 0 0;
}


#footer {
	background: url("../images/bg_footer.png") left top repeat-x;
	height: 230px;
}



.button, button, input.btn {
    border: none;
	background: #ffffff;
	background-image: url("buttonbuttonbody-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff,#ffffff 40%, #e3e3e3 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff),color-stop(40%,#ffffff), color-stop(100%, #e3e3e3));
	background-image: -moz-linear-gradient(center top,#ffffff,#ffffff 40%, #e3e3e3 100%);
	background-image: linear-gradient(center top,#ffffff,#ffffff 40%, #e3e3e3 100%);
	-pie-background: linear-gradient(center top,#ffffff,#ffffff 40%, #e3e3e3 100%);
	border: #c7c7c7 1px solid;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #000000;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, input.btn:hover {
	color: #036c9e;
}

ul.pagenav li a {
    display: block;
	background: #ffffff;
	background-image: url("pagenavbuttonbody-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff,#ffffff 50%,#f2f2f2 50%, #e1e1e1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff),color-stop(50%,#ffffff),color-stop(50%,#f2f2f2), color-stop(100%, #e1e1e1));
	background-image: -moz-linear-gradient(center top,#ffffff,#ffffff 50%,#f2f2f2 50%, #e1e1e1 100%);
	background-image: linear-gradient(center top,#ffffff,#ffffff 50%,#f2f2f2 50%, #e1e1e1 100%);
	-pie-background: linear-gradient(center top,#ffffff,#ffffff 50%,#f2f2f2 50%, #e1e1e1 100%);
	border: #c7c7c7 1px solid;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.readmore a {
	background: none repeat scroll 0 0 #FFCB00;
    color: #0094C6;
    font-weight: normal;
    padding: 5px 10px;
}

.readmore a:hover {
	color: #00769D;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #e7e7e7 1px solid;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #b0b0b0 1px solid;
}

#bannerlogo > div.inner > .bannerlogodesc {
	color: #a3a3a3;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#bannerlogo > div.inner {
	margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
}

#bannermodule {
	width: 540px;
}

#bannermodule > div.inner {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0px;
    padding: 0 0 0 20px;
}

.banneritem {
    margin: 0;
    padding: 0;
}

#nav > div.inner {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 15px;
    padding-right: 15px; 
}
#nav ul.menu {
            margin: 0;
            padding: 0;
}

#nav ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	list-style:none;
        white-space: nowrap;
}

#nav ul.menu > li > a, #nav ul.menu > li > span.separator {
    background: none repeat scroll 0 0 #0095C7;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    margin: 5px;
    padding: 3px 15px;
    text-align: center;
    text-transform: uppercase;
}

#nav ul.menu > li:hover > a {
	border-bottom: none;
}

#nav ul.menu > li.active > a {
	background: none repeat scroll 0 0 #00769D;
    color: #FFFFFF;
}

#nav ul.menu li li a, #nav ul.menu li li span.separator {
    display:block;
	color: #FFFFFF;
	margin: 10px;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	font-size: 12px;
}

#nav ul.menu li li:hover > a {
	border-bottom: #FFCB00 2px solid;
	color: #FFFFFF;
}

#nav ul.menu li li.active > a {
	border-bottom: #FFCB00 2px solid;
	color: #FFFFFF;
}

/* code pour menu normal */
#nav ul.menu li ul, #nav ul.menu li:hover ul ul, #nav ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #0095C7;
	min-width: 200px;
}


#nav ul.menu li:hover ul ul, #nav ul.menu li:hover li:hover ul ul, #nav ul.menu li:hover li:hover li:hover ul ul,
#nav ul.menu li.sfhover ul ul, #nav ul.menu li.sfhover ul.sfhover ul ul, #nav ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav ul.menu li:hover > ul, #nav ul.menu li:hover ul li:hover > ul, #nav ul.menu li:hover ul li:hover ul li:hover > ul, #nav ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#nav ul.menu li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #nav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav ul.menu.maximenuCK li ul, #nav ul.menu.maximenuCK li:hover ul ul, #nav ul.menu.maximenuCK li:hover ul ul ul,
#nav ul.menu.maximenuck li ul, #nav ul.menu.maximenuck li:hover ul ul, #nav ul.menu.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav ul.menu.maximenuCK li ul ul,
#nav ul.menu.maximenuck li ul ul {
	margin: 0 !important;
}

#nav li div.floatCK,
#nav li div.floatck {
	background: #ffffff;
	background-image: url("level1bgnav-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff,#ffffff 40%, #e1e1e1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff),color-stop(40%,#ffffff), color-stop(100%, #e1e1e1));
	background-image: -moz-linear-gradient(center top,#ffffff,#ffffff 40%, #e1e1e1 100%);
	background-image: linear-gradient(center top,#ffffff,#ffffff 40%, #e1e1e1 100%);
	-pie-background: linear-gradient(center top,#ffffff,#ffffff 40%, #e1e1e1 100%);
	border: #ffffff 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	width: 200px;
}

#nav ul.menu li ul.maximenuCK2,
#nav ul.menu li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#nav ul.menu li div.maximenuCK2,
#nav ul.menu li div.maximenuck2 {
    float: left;
    width: 100%;
}

#nav ul li.maximenuCK div.floatCK div.floatCK,
#nav ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav span.descCK,
#nav span.descck {
    display: block;
    line-height: 10px;
}

#nav ul.menu li li {
    float: none;
    display: block;
}


#slideshow > div.inner {
	background: #ffffff;
	border: #c7c7c7 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px;
	box-shadow: #c7c7c7 0px 2px 3px 1px;
	-moz-box-shadow: #c7c7c7 0px 2px 3px 1px;
	-webkit-box-shadow: #c7c7c7 0px 2px 3px 1px;
}
#modulestop .n1 > .flexiblemodule { 
    top: 200px;
	width: 100%; 
	position: absolute;
}
#modulestop .n2 > .flexiblemodule { width: 50%; }
#modulestop .n2 > .flexiblemodule + div { width: 50%; }
#modulestop .n3 > .flexiblemodule { width: 33%; }
#modulestop .n3 > .flexiblemodule + div { width: 33%; }
#modulestop .n3 > .flexiblemodule + div + div { width: 33%; }
#modulestop .n4 > .flexiblemodule { width: 25%; }
#modulestop .n4 > .flexiblemodule + div { width: 25%; }
#modulestop .n4 > .flexiblemodule + div + div { width: 25%; }
#modulestop .n4 > .flexiblemodule + div + div + div { width: 25%; }
#modulestop .n5 > .flexiblemodule { width: 20%; }
#modulestop .n5 > .flexiblemodule + div { width: 20%; }
#modulestop .n5 > .flexiblemodule + div + div { width: 20%; }
#modulestop .n5 > .flexiblemodule + div + div + div { width: 20%; }
#modulestop .n5 > .flexiblemodule + div + div + div + div { width: 20%; }

#modulestop > div.inner {
	background: none;
}

#modulestopmod1 > div.inner {
	padding: 10px;
}

#modulestopmod2 > div.inner {
	padding: 10px;
}

#modulestopmod3 > div.inner {
	padding: 10px;
}

#modulestopmod4 > div.inner {
	padding: 10px;
}

#modulestopmod5 > div.inner {
	padding: 10px;
}

#maincontent > div.inner {
	margin-top: 10px;
}

#left > div.inner {
	background: #ffffff;
	border: #c7c7c7 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	margin-top: 15px;
	margin-right: 10px;
	padding: 10px;
	box-shadow: #c7c7c7 0px 2px 3px 1px;
	-moz-box-shadow: #c7c7c7 0px 2px 3px 1px;
	-webkit-box-shadow: #c7c7c7 0px 2px 3px 1px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	margin-top: 5px;
	margin-bottom: 10px;
}

#left ul.menu li a, #left ul.menu li span.separator {
    white-space: nowrap;
}

#left ul.menu li a, #left ul.menu li span.separator {
    display: block;
	background:  url(../images/theme15_tick.png) left center no-repeat;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 20px;
}

#center > div.inner {
	background: url("../images/bg_main.png") repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: 0 2px 3px 1px #C7C7C7;
    margin-top: 0px;
    padding: 20px 50px 50px 50px;
	min-height: 400px;
}

#right > div.inner {
	background: url("../images/bg_main.png") repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: 0 2px 3px 1px #C7C7C7;
    margin-top: 15px;
    padding: 20px;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	margin-top: 5px;
	margin-bottom: 10px;
}
#modulesbottom .n1 > .flexiblemodule { width: 100%; }
#modulesbottom .n2 > .flexiblemodule { width: 50%; }
#modulesbottom .n2 > .flexiblemodule + div { width: 50%; }
#modulesbottom .n3 > .flexiblemodule { width: 33%; }
#modulesbottom .n3 > .flexiblemodule + div { width: 33%; }
#modulesbottom .n3 > .flexiblemodule + div + div { width: 33%; }
#modulesbottom .n4 > .flexiblemodule { width: 25%; }
#modulesbottom .n4 > .flexiblemodule + div { width: 25%; }
#modulesbottom .n4 > .flexiblemodule + div + div { width: 25%; }
#modulesbottom .n4 > .flexiblemodule + div + div + div { width: 25%; }
#modulesbottom .n5 > .flexiblemodule { width: 20%; }
#modulesbottom .n5 > .flexiblemodule + div { width: 20%; }
#modulesbottom .n5 > .flexiblemodule + div + div { width: 20%; }
#modulesbottom .n5 > .flexiblemodule + div + div + div { width: 20%; }
#modulesbottom .n5 > .flexiblemodule + div + div + div + div { width: 20%; }

#modulesbottom > div.inner {
	margin-top: 10px;
	margin-bottom: 10px;
}

#modulesbottommod1 > div.inner {
	background: #036c9e;
	background-image: url("blocmodulesbottommod1-gradient.svg");
	background-image: -o-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#036c9e), color-stop(100%, #013b54));
	background-image: -moz-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: linear-gradient(center top,#036c9e, #013b54 100%);
	-pie-background: linear-gradient(center top,#036c9e, #013b54 100%);
	border: #044059 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
}

#modulesbottommod2 > div.inner {
	background: #036c9e;
	background-image: url("blocmodulesbottommod2-gradient.svg");
	background-image: -o-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#036c9e), color-stop(100%, #013b54));
	background-image: -moz-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: linear-gradient(center top,#036c9e, #013b54 100%);
	-pie-background: linear-gradient(center top,#036c9e, #013b54 100%);
	border: #044059 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
}

#modulesbottommod3 > div.inner {
	background: #036c9e;
	background-image: url("blocmodulesbottommod3-gradient.svg");
	background-image: -o-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#036c9e), color-stop(100%, #013b54));
	background-image: -moz-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: linear-gradient(center top,#036c9e, #013b54 100%);
	-pie-background: linear-gradient(center top,#036c9e, #013b54 100%);
	border: #044059 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
}

#modulesbottommod4 > div.inner {
	background: #036c9e;
	background-image: url("blocmodulesbottommod4-gradient.svg");
	background-image: -o-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#036c9e), color-stop(100%, #013b54));
	background-image: -moz-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: linear-gradient(center top,#036c9e, #013b54 100%);
	-pie-background: linear-gradient(center top,#036c9e, #013b54 100%);
	border: #044059 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
}

#modulesbottommod5 > div.inner {
	background: #036c9e;
	background-image: url("blocmodulesbottommod5-gradient.svg");
	background-image: -o-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#036c9e), color-stop(100%, #013b54));
	background-image: -moz-linear-gradient(center top,#036c9e, #013b54 100%);
	background-image: linear-gradient(center top,#036c9e, #013b54 100%);
	-pie-background: linear-gradient(center top,#036c9e, #013b54 100%);
	border: #044059 1px solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
}

#footer > div.inner {
	background: url("../images/footer.png") no-repeat right top;
	margin: 20px auto;
    max-width: 1000px;
    padding: 140px 0 20px 0;
}

#footer ul.menu {
	float: right; 
}

#footer ul.menu li {
    display: inline;
    list-style: none outside none;
	padding:0 10px;
}

#footer ul.menu li a {
    display: inline;
    text-decoration: none;
}

#footer ul.menu li a:link, #footer ul.menu li a:visited {
    color: #0095C7; 
    font-size:14px;
}
#footer ul.menu li a:hover {
    color: #00769D; 
}


/*------------------CAROUSSEL   Module mod_leocontentcarousel joomla 1.7 ! ---------------------*/

.leo-more {
    background: none repeat scroll 0 0 #FFCB00;
    bottom: 10px;
    color: #0095C7;
    font-family: arial;
    font-style: normal;
    font-weight: bold;
    padding: 3px 10px;
    position: absolute;
    right: 10px;
    text-align: center;
	text-shadow:none;
}


.leo-item-carousel h4 span.leo-quote {
    color: #F4EEE3;
    display: none;
    font-size: 20px;
    left: 0;
    position: absolute;
    text-indent: 0;
    top: 20px;
}


.leo-item-carousel h4 span {
    display: block;
    text-indent: 0;
}

.leo-item-carousel h3 a {
    color: #0095C7;
    font-family: tahoma;
    font-size: 20px;
    height: 100px;
    margin-bottom: 20px;
    text-align: left;
    text-shadow: none;
    text-transform: none;
}
.leo-item-carousel h3 {
    color: #0095C7;
    font-family: Tahoma,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    padding: 20px 0 10px;
    text-align: left;
    text-transform: none;
}

.leo-item-carousel h4 {
    border-left: medium none;
    color: #666666;
    font-family: Tahoma,sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 20px;
	font-weight: normal;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
}

.leo-content h6 {
    border: medium none;
    color: #0095C7;
    font-family: Tahoma,sans-serif;
    font-size: 22px;
    line-height: 28px;
    padding: 0;
    text-shadow: none;
	width:500px;
}
.leo-content-text {
    font-family: tahoma;
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
}

.leo-content-wrapper {
    background: none;
    height: 400px;
}

.leo-content ul li a {
    background: none repeat scroll 0 0 #FFCB00;
    color: #0095C7;
    font-family: tahoma;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 6px;
}

.leo-content ul li a:hover {
    background: none repeat scroll 0 0 #FFCB00;
    color: #00769D;
    font-family: tahoma;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 6px;
}

.leo-close {
    background: url("../images/cross.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
    box-shadow: none;
    height: 30px;
    opacity: 0.7;
    outline: medium none;
    position: absolute;
    right: 10px;
    text-indent: -9000px;
    top: 10px;
    width: 30px;
}


.leo-image {
    border: 0 none;
}

/*------------------images+links url   Sliding Image Links joomla 2.5 ! ---------------------*/




/*------------------plg_content_cdaccordion_2.5.x.2.0.9   joomla 2.5 ! ---------------------*/

.ui-lightness .ui-widget {
    font-family: tahoma,sans-serif;
    font-size: 1.1em;
}
.ui-lightness .ui-state-active a, .ui-lightness .ui-state-active a:link, .ui-lightness .ui-state-active a:visited {
    background: none;
    color: #00769D;
    text-decoration: none;
}
.ui-lightness .ui-state-default, .ui-lightness .ui-widget-content .ui-state-default, .ui-lightness .ui-widget-header .ui-state-default {
    background: none;
    border: medium none;
    color: #1C94C4;
    font-weight: bold;
	font-size:16px;
}

.ui-lightness .ui-state-active a, .ui-lightness .ui-state-active a:link, .ui-lightness .ui-state-active a:visited {
    color: #00769D;
    text-decoration: none;
}
.ui-lightness .ui-state-hover a, .ui-lightness .ui-state-hover a:hover, .ui-lightness .ui-state-hover a:link, .ui-lightness .ui-state-hover a:visited {
    color: #00769D;
    text-decoration: none;
}
.ui-lightness .ui-state-active, .ui-lightness .ui-widget-content .ui-state-active, .ui-lightness .ui-widget-header .ui-state-active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 0 none;
	border-left: 0 none;
	border-right: 0 none;
	border-bottom: 1px solid #FBD850;
    color: #00769D;
    font-weight: bold;
}


/* SLIDESHOW ACCUEIK */
#camera_wrap_90 .camera_caption > div {
        color: #666 !important;

}